<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="test-thing">
  <template>
    <template is="dom-if" if="{{title}}" restamp>
      <b>[[title]]</b>
    </template>
    <template is="dom-if" if="{{!title}}" restamp>
      <i>no title</i>
    </template>
  </template>

  <script>
        Polymer({
          is: 'test-thing',
          properties: {
            title: {type: String, value: 'Hola'}
          }
        });
  </script>

      <div>
        with negative condition: 
        <test-thing></test-thing>
      </div>
      <div>
        With positive condition: 
        <test-thing title= "Has Title"></test-thing>
      </div>
</dom-module>
